/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.text-lead, .text-lead > * {
    font-size: 18px;
    line-height: 1.75;
    margin: 18px 0 0;
    margin: 17px 0px 0px 0px;
}

body, p, li, dt, dd, dl, address, label, small, pre, code {
    font-size: 17px;
}

#main-logo .navbar-brand img {
    width: auto;
    height: 226%;
    display: block;
    margin: auto;
}

.cmApp_signupContainer input:not([type="radio"]):not([type="checkbox"]), .cmApp_signupContainer textarea, .cmApp_signupContainer select {
    background-color: #3db7e4;
    margin: 5px 0 0;
    width: 100%;
    font-size: 14px;
    height: 38px;
    border: 1px solid #dfff;
    padding: 0.625em 0.4375em;
}


